BODY { background-color: black}
H1 { font-family: Verdana; font-size: 16 pt; color: yellow}
H2 { font-family: Verdana; font-size: 14 pt; color: red;font-weight: bold}
H3 { font-family: Verdana; font-size: 12 pt; color: lightblue;font-weight: bold}
P { font-family: Verdana; font-size: 10 pt; color: white}
A { font-family: Verdana; font-size: 10 pt; color: lightgreen; text-decoration: none;
font-weight: bold}
LI { font-family: Verdana; font-size: 10 pt; color: white}
TABLE { font-family: Verdana; font-size: 10 pt; color: lightskyblue}